/* 
* Single
*/

new SlimSelect({
  select: '#wiki'
});
new SlimSelect({
  select: '#wiki1'
});
new SlimSelect({
  select: '#wiki2'
});
new SlimSelect({
  select: '#wiki3'
});
new SlimSelect({
  select: '#wiki4'
});
new SlimSelect({
  select: '#wiki5'
});
new SlimSelect({
  select: '#wiki6'
});
new SlimSelect({
  select: '#wiki7'
});
new SlimSelect({
  select: '#wiki8'
});
new SlimSelect({
  select: '#wiki9'
});


